• Mark Lodato's avatar
    Add detailed source requirements. · 749007ea
    Mark Lodato authored
    This should now give enough detail that platforms can start implementing
    SLSA 1.5 and above. Further clarifications are likely needed, but this
    is a good start.
    749007ea